## net.i2p.router.peermanager
Class IntegrationCalculator

    java.lang.Object
      net.i2p.router.peermanager.IntegrationCalculator

     class IntegrationCalculator

extends Object

Determine how well integrated the peer is - how likely they will be useful to us if we are trying to get further connected.

Constructor Summary
`IntegrationCalculator()`

Method Summary
`static double` `calc(PeerProfile profile)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IntegrationCalculator

    IntegrationCalculator()

Method Detail

### calc

    public static double calc(PeerProfile profile)